name: NodeHive Entity Access
type: module
description: 'Provides entity access control for NodeHive spaces.'
package: NodeHive
core_version_requirement: ^10 || ^11
dependencies:
  - drupal:node
  - drupal:user
  - nodehive_core:nodehive_core

# Information added by Drupal.org packaging script on 2025-10-07
version: '1.0.0-alpha1'
project: 'nodehive_core'
datestamp: 1759873759
